Sorry, we don't support your browser.  Install a modern browser

problem in the numbered list#203

When I use the list (1., 1.1, 1.1.1) the wiki is deconfigured (see image)

Rafael de Almeida
a month ago